#mobile-nav {
  display: none;
  height: 100%;
  width: 100%;
  background: #e61e2b;
  position: fixed;
  -webkit-transition: all 0.15s cubic-bezier(0.4, 0.6, 0.24, 0.5);
  -moz-transition: all 0.15s cubic-bezier(0.4, 0.6, 0.24, 0.5);
  transition: all 0.15s cubic-bezier(0.4, 0.6, 0.24, 0.5);
  top: 0px;
  z-index: 10;
  font-size: 14px;
  font-weight: 800;
  font-family: 'Gotham A', 'Gotham B'; }
  #mobile-nav #nav-link {
    position: absolute;
    right: 24px;
    top: 16px; }
  #mobile-nav .links {
    margin: 24px auto 0px auto;
    width: 86%; }
    #mobile-nav .links .mobile {
      position: relative;
      top: 0px;
      bottom: 0px;
      right: 0px;
      float: right;
      margin-bottom: 20px;
      margin-top: 0px; }
    #mobile-nav .links ul {
      width: 100%;
      padding: 40px 0px 0px 0px; }
    #mobile-nav .links .join {
      border-top: 1px solid grey; }
  #mobile-nav a {
    color: white;
    text-decoration: none; }
  #mobile-nav li {
    padding-bottom: 8px;
    padding-top: 8px;
    list-style: none;
    border-bottom: 1px solid grey; }
  #mobile-nav button {
    width: 44px;
    height: 44px;
    font-size: 22px; }
  #mobile-nav.open {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    -ms-transform: translateX(0px);
    -o-transform: translateX(0px);
    transform: translateX(0px); }
  #mobile-nav.close {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%); }
  #mobile-nav .social {
    margin-top: 26px;
    margin-left: 0px; }
    #mobile-nav .social a {
      margin-left: 12px; }
      #mobile-nav .social a:first-child {
        margin-left: 0px; }
    #mobile-nav .social button {
      margin-left: 12px; }
      #mobile-nav .social button:first-child {
        margin-left: 0px; }
  @media screen and (min-width: 0) and (max-width: 1024px) {
    #mobile-nav .mobile img {
      width: 30px; } }
  @media screen and (min-width: 0) and (max-width: 540px) {
    #mobile-nav .links ul li a {
      font-size: 13px; }
    #mobile-nav #nav-link {
      width: 24px; } }
  @media screen and (min-width: 540px) and (max-width: 100%) {
    #mobile-nav {
      display: none; } }
  @media screen and (min-width: 320px) and (max-width: 100%) {
    #mobile-nav {
      font-size: 14px; } }

nav {
  background: none;
  position: relative;
  top: 0px;
  height: 0px;
  width: 100%;
  margin: 0 auto;
}
nav #nav-link {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 30px;
}
nav .mobile
{
    position: absolute;
    right: 24px;
    top: 16px;
    display: block;
}
nav .mobile img {
    width: 24px;
}

nav.navbar {
    height: 45px;
}

div.navbar-logo {
    position: absolute;
    left: 0px;
    top: 0px;
}

img.logo {
  width: 150px;
}
